Inhalte
Index 🔎︎

# RUNDENSIG

Gibt eine Zahl zurück, gerundet auf eine angegebene Anzahl von signifikanten Stellen und in ihrer normalisierten Fließkomma-Schreibweise.

Diese Funktion ist seit LibreOffice 5.4 verfügbar.

#### Syntax

RUNDENSIG( Wert; Anzahl von Stellen)

Wert: ist die Zahl, die gerundet werden soll.

Stellen: Die Anzahl an Dezimalstellen, auf die gerundet werden soll.

Stellen muss eine ganze Zahl größer als 0 sein.

#### Beispiele

=RUNDENSIG(123,456789; 5) ergibt 123,46.

=RUNDENSIG(0,000123456789; 5) ergibt 1,2346E-4.

=RUNDENSIG(123456789012345; 2) ergibt 1,2E14.

=RUNDENSIG(123456789; 4) ergibt 123500000 oder 123,5E6

Verwandte Themen

Siehe auch: RUNDEN, VRUNDEN, AUFRUNDEN, ABRUNDEN.